/* 
Name: custom CSS file
Description: Write all custom styling
Author: Sanjoy K. Paul
Tag: FullStack developer, Trainer
 */

header {
}
footer{
    position: fixed;
    bottom: 10px;
    text-align: center;
    right: 33px;
    font-size: .9rem;
}
.logo {
}
.aside {
}
.social-links{
    margin: 10px auto;
    padding: 4px 12px;
    display: inline-block;
    line-height: 1px;
}
.social-links a{
    margin: 0 5px;
}